@charset "UTF-8";


.bold {
	font-weight: bold;
}

#introduction {
	width: 660px;
	padding: 0 20px;
}

#company_table {
	width: 700px;
	margin: 20px 0;
}

#company_table th {
	width: 160px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	font-weight: bold;
}

#company_table td {
	padding: 10px;
	border: 1px solid #CCCCCC;
}




ul#sitemap_left {
	float: left;
	width: 300px;
	padding: 25px 25px 0 50px;
}

ul#sitemap_right {
	float: left;
	width: 300px;
	padding-top: 25px;
}


ul#sitemap_left li,
ul#sitemap_right li {
	background: url(../images/arrow1.gif) no-repeat left 4px;
	padding-left: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}


ul#sitemap_left li ul.sitemap_sub li,
ul#sitemap_right li ul.sitemap_sub li {
	background: url(../images/mark1.gif) no-repeat left 6px;
	padding-left: 15px;
	margin-bottom: 0;
	font-weight: normal;
}